
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Du bien-fondé de la réédition d&apos;oeuvres fondatrices</title>
      </titleInfo>
      <name type="personal">
         <namePart>LAFON, Dominique</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Préface</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Théâtre La Corvée</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>La parole et la loi</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Les Murs de nos villages</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>La Vieille 17</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>La parole et la loi suivi de Les murs de nos villages</title>
         </titleInfo>
         <originInfo>
            <place>
               <placeTerm type="text">Sudbury</placeTerm>
            </place>
            <publisher>Prise de parole</publisher>
            <dateIssued keyDate="yes">2007</dateIssued>
            <issuance>monographic</issuance>
         </originInfo>
         <part>
            <extent unit="pages">
               <list>323 p.</list>
            </extent>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2007-06-27</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2007-06-27</recordChangeDate>
         <recordIdentifier source="CRCCF">0002011</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
